/*Základní struktura*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,800');
body, html { height: 100%; margin: 0px; padding: 0px; font-family:Arial; font-size: 1em; color: #333333; text-align: justify;}
body {background: #93b293; }
a {color: #6a6a6a; font-weight: normal;}
.hidden{visibility: hidden;}
#mobileblock{overflow: hidden; margin: auto; position: relative;}
#wrapper{position: relative; z-index: 3; padding: 0 0 83px 0; background: -moz-linear-gradient(left, rgba(147,178,147,1) 8%, rgba(147,178,147,0) 20%, rgba(147,178,147,0) 80%, rgba(147,178,147,0.83) 90%, rgba(147,178,147,1) 92%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(147,178,147,1) 8%,rgba(147,178,147,0) 20%,rgba(147,178,147,0) 80%,rgba(147,178,147,0.83) 90%,rgba(147,178,147,1) 92%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(147,178,147,1) 8%,rgba(147,178,147,0) 20%,rgba(147,178,147,0) 80%,rgba(147,178,147,0.83) 90%,rgba(147,178,147,1) 92%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e9ed', endColorstr='#e6e9ed',GradientType=1 ); /* IE6-9 */}
#container {max-width: 1100px; text-align: justify; display: block; margin: 0px auto 0px auto; z-index: 50; clear: both;}
#upimg{position: absolute; top: 0px; margin-left: auto; margin-right: auto; left: 0; right: 0;  z-index: 2;}
#upimg2{display: none;}
#up{height: 443px;}
#strip{height: 12px; background-color: #fff;}
#content {margin: 0 15px; padding-top: 10px; min-height: 100%;}
#content img{max-width: 100%;}
#content a:hover{color: #575757; text-decoration: none;}
#content h1 {margin: 0;	padding: 0 0 10px 0; color: #333333; font-size: 1.6em;}
#content h2 {margin: 0;	padding: 0 0 8px 0;	color: #333333; font-size: 1.2em;}
#content h3 {margin: 0;	padding: 0 0 8px 0;	color: #333333; font-size: 1em;}
#content p {text-align: justify;}
#content a.thickbox {text-decoration: none;}
#content .kotva {/*display: none;*/ visibility: hidden;	display: block;	height: 2px;clear: both; float: none;padding:2px 0px;}
#content .kotva span {display: none;}
#content p{text-indent: 35px;}
.cl{clear: both; float: none;}
.clr{clear: right; float:none;}
.cll{clear: left; float:none;}
.imgl, .img_left {float: left; padding:2px; margin: 0 20px 10px 10px;}
.imgr, .img_right {float: right; padding:2px; margin: 0 10px 10px 20px;}
.imgc, .img_center {display: block; text-align:center; padding:2px; margin: 0px auto 2px auto;}
.imgc img, .img_center img{padding: 2px; background: #fff; border: solid 1px #00549a;}
#footer {position: absolute; bottom: 0px; left: 0px; right: 0px; margin: 0 auto; color: #6b816b; font-weight: 600; height: 83px; clear: both; background: url('/media/images/ft_bg.gif') repeat-x;}
#footer a{color: #6b816b;}
#footer .social{position: relative; top: 5px; left: 15px; }
#footer .social .fb,#footer .social .tw,#footer .social .insta{width: 36px; height: 36px; float: left; margin-left: 10px; display: inline-block; background: url('/media/images/sprite.png') no-repeat;}
#footer .social .fb{background-position: 0 0;}
#footer .social .tw{background-position: -37px 0;}
#footer .social .insta{background-position: -74px 0;}
#footer .copyright{max-width: 1200px; margin: auto; font-size: 1em;}
#footer .copyright .spanl{position:relative; top: 40px; text-align:left; float:left; margin-left:0.6em}
#footer .copyright .span{position:relative; z-index: 500; top: 50px; right: 15px; text-align: left; float:right; margin-right:0.6em}
/*Základní struktura END*/
/*kontaktní formulář*/
#kontaktForm label{width:150px; display: inline-block;}
#kontaktForm input{width: 150px;}
#kontaktForm textarea{width: 150px;}
#kontaktForm span{color: red;}
/*kontaktní formulář END*/
/*aktuality*/
#aktuals .rightbox_top{text-align: left; padding: 5px 20px; font-size: 13px; font-weight:bold; margin-bottom: 5px;}
.rightbox{text-align: left;padding: 0 10px 5px 10px; margin-right: 10px;}
/*.rightbox::-webkit-scrollbar{width:10px;}
.rightbox::-webkit-scrollbar-thumb{background-color:#2f883c;border-radius:5px;border: 1px solid #2c7837}
.rightbox::-webkit-scrollbar-thumb:hover{background-color:#349742;border:1px solid #1d6027;}
.rightbox::-webkit-scrollbar-thumb:active{background-color:#3aaa4a;border:1px solid #1d6027;}
.rightbox::-webkit-scrollbar-track{border:1px gray solid;border-radius:5px;-webkit-box-shadow:0 0 6px green inset;}
*/
.akt_top{margin-bottom: 5px;}
.akt_img{float:left; background:#fff; padding:2px; border: 1px solid #003b6c; margin-right: 10px;}
.akt_txt{margin-top: 10px; line-height: 1.5em;}
.rightbox_bottom{clear:both; float:none;}
.rightbox .pagination{text-align: right; margin: 15px;}
.rightbox .datum{color: #003b6c; padding-right: 5px; font-weight: bold;}
.rightbox .nadp{font-weight:bold; padding-right: 5px;}
/*aktuality END*/
/*fotogalerie*/
.gal_imgs{display:block; margin: 0 auto; text-align: center;}
.gal_imgs img {margin: 5px; border: 1px solid #7a371f; min-width:100px; height:113px}
#galery_table{margin: 0 auto; text-align:center;}
#content .img_c img {border: 2px solid #003b6c; }
/*fotogalerie END*/
/* CSS pro Google mapu, youtube videa */
.levo{float: left; padding: 13px 20px 10px 10px;}
.pravo{float: right; padding: 13px 10px 10px 20px;}
.gmap {width: 100%; height: 100%; margin-top: 5px; font-family:'Tahoma','Arial',ceverdana,arialregular; border: solid 1px; }
.vgmap .mapa{margin:0 15px 15px 35px; display: inline-block; padding-bottom: 15px;}
#gmp{ font-family:'Arial'}
.mapcan { height: 100% }
/* CSS pro Google mapu, youtube videa END*/
/* grafika frameworku */

.parhr{width: 19%; height: 240px; margin: 0 0 10px 0; display: inline-block;}
.parhr a{display: block; margin: 0 auto; text-align: center; color: #575757; text-decoration: none;}
#content .parhr p{margin: 0px; text-align: center;}
/*flag*/
.flags{position: relative; top: 80px; right: 20px; z-index: 18; float: right; display:inline; height: 25px; font-size: 8px; margin: 0;padding: 0; white-space: nowrap;}
.flags li{display: inline;list-style-type: none;}
.flags li#cs span{width: 43px; height: 25px; position: absolute; top: -10px; right: -5px;z-index: 13;display: block; background: url('/media/images/flag_cs.png') no-repeat left top}
.flags li#en span{width: 43px; height: 25px; position: absolute; top: -10px; right: -5px; z-index: 14;display: block; background: url('/media/images/flag_en.png') no-repeat left top}
.flags li#cs{width: 43px; height: 25px; position: absolute; top: 0px; right: 43px; z-index: -1;display: block; }
.flags li#en{width: 43px; height: 25px; position: absolute; top: 0px; right: 0px;z-index: -1;display: block;}
/*flag end*/
/* menu */
#menu {height: 66px; background: #fbf6e3; font-family: Open Sans; font-weight: 600;}
#menu ul.mainmenu{max-width:1200px; margin: 0 auto;}
#menu ul li {display: inline; margin-top: 17px; float: left;}
#menu ul li:not(:last-child):after{content:' |'; display: inline; color: #616161;}
.mainmenu, .submenu {list-style: none; padding: 0; margin: 0;}
.mainmenu a {text-decoration: none; padding: 0.6em; color: #616161; font-weight: 600; font-size: 1.1em;}
.mainmenu a
.mainmenu a:hover {}
.mainmenu li:hover .submenu {display: block; max-height: 600px;}
.mainmenu li.li_active .submenu{display: block; max-height: 600px;}
.mainmenu li.li_active a{}
.mainmenu li .submenu a {color: #00142b; font-size: 0.95em; text-transform: none; text-indent: -1.25em; padding-left: 1.85em}
.mainmenu li .submenu a::before{content: "--- ";}
.submenu a:hover {background-color: #91d8f6; color: #00549a;}
.submenu {overflow: hidden; max-height: 0; -webkit-transition: all 0.5s ease-out;}
/* END menu */
.obrazl{float:left; margin: 0 10px 10px 0;}
.obrazp{float:right;}
.image, .tdimg{text-decoration: none; font-size: 0.9em;font-weight: normal; text-align: center; position:relative;}
.evenWidth td.tdimg{padding: 0px; margin: 0px; background:rgba(0,0,0,0);}
.vlindex{width:305px;}
.vlindex img{float:left;border-bottom: #fff 5px solid}
#content p.poo,#content span.poo{width:100%; position:absolute; top:35px; text-align:center; padding: 1.2em 0; text-decoration: none; color: #fff;}
#content span.poo{display:inline-block; margin: 1em 0; font-weight: normal;}
#content .pose p.poos,#content .pose p.poosr, #content p.poo, #content span.poo{
	background: -webkit-linear-gradient(left, rgba(0,84,154,0.78) , rgba(24,174,236,0.78)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, rgba(0,84,154,0.78) , rgba(24,174,236,0.78)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, rgba(0,84,154,0.78) , rgba(24,174,236,0.78)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, rgba(0,84,154,0.78) , rgba(24,174,236,0.78)); /* Standard syntax (must be last) */
}
#content .pose p.poos,#content .pose p.poosr{float:left;width: 350px; padding: 0.5em; text-decoration: none; text-align:center; font-size: 1.2em;font-weight: normal; text-transform: uppercase; display:inline-block;}
#content .pose p.poosr{float:right;}
#content .pose p.poos a,#content .pose p.poosr a{color:#fff;}
.evenWidth{width:305px; background:#18aeec; margin: 0 4px 5px 0; float:left; border-collapse: collapse;}
.evenWidth, .tinytable, .tinyconttable{color: #000; font-size:0.9em;}
.tinytable,.tinyconttable{width:95%; margin: auto;}
.evenWidth td{padding: 0.5em 0.5em;}
.tinytable td{padding: 0.1em 0.5em;}
.even, .tinycelleven,.tinyroweven{background:#b5e5f9;}
.odd, .tinycellodd,.tinyrowodd{background:#e9f7fd;}
.tinyconttable .tinyroweven td,.tinyconttable .tinyrowodd td{width:25%;vertical-align: top;}
.tinyconttable p, .tinyconttable a{padding: 0 2px;}
.tinyconttable .klang{position: relative; top: 5px; left: 5px;}

.tinyemptyrow{padding: 1em;}
.tinythead, .tinycellthead{background:#00549a; color: #fff;}
.tinyOpCell{width: 15%; vertical-align: top;}
.tinyStCell{width: 25%; vertical-align: top;}
.pdf{float:left; margin-right: 10px;}
.lisy{padding: 2px; background:#fff; border: 1px solid #00549a; display: inline-block;}
#mista{margin: 15px 0;}
#mista strong{font-weight: normal; text-transform: uppercase; padding: 0 15px; font-size: 1.2em; display: inline-block;}
#mista .hrmista{height: 2px; background: #00549a; border: none;}
#mista .misto{color: #00549a; margin: 0.5em 0; padding: 0 15px; font-size: 1.1em;}
#mista .mispopis, #mista .mispozad{padding: 0 30px; margin:0;}
#mista .mispopis span, #mista .mispozad span{color: #00549a;font-size: 1.1em;}
#mista .mistoh{color: #00549a; margin: 0.5em 0; padding: 0 15px; font-size: 1.2em;}
#itemContainer{list-style: none; padding: 0;}
#itemContainer li {margin:0; padding: 0; display: inline-block;}
.imgf{float:left; margin: 7px; border: solid 1px #00549a}
#toggle{display:none; visibility: hidden;}
/* Respozivita webu pro mobilní zařízení */
@media screen and (max-width: 1500px){
	#wrapper{background: none;}
	#upimg{display: none;}
	#upimg2{max-width: 100%; display: block;}
	#up{height: inherit;}
}
@media screen and (max-width: 1000px){

}
@media screen and (max-width: 900px){

}
@media screen and (max-width: 800px){

}
@media screen and (max-width: 750px){
	#up{margin: 40px 0 0 0;}
	#wrapper{-webkit-transition: all 300ms ease; transition: all 300ms ease; width: 100%;}
	#wrapper.nav-opened {-webkit-transform: translateX(275px); -ms-transform: translateX(275px); transform: translateX(275px);}
	#toggle{position: absolute; left: 14px; top: 0px; visibility:visible; font-size: 1.4em;
    	text-decoration: none; background-image: url(/media/images/menu_ico.png); background-repeat: no-repeat; background-position: right 15px;
    	-webkit-background-size: auto 15px; background-size: auto 15px; display: block; height: 15px; padding: 15px 32px 15px 15px; line-height: 0.6em;}
	#menu{height: 90%; background: none; visibility:hidden; display:none; width: 275px; position: absolute; left:-275px; top:5px; margin: 0;}
	#menu.open{visibility:visible; display:block; background: none;}
	#menu ul li{display: block; float: none; margin-top: 5px;}
	#menu ul li:not(:last-child):after{content:''; display: none;}
	.mainmenu a{margin: 0; display: block; text-align: left;}
	.parhr{width: 30%; height: 240px; margin: 0 0 10px 0; display: inline-block;}
}
@media screen and (max-width: 700px){

}
@media screen and (max-width: 650px){
	.imgr{display:block; margin: auto; float:none;}
	#footer .copyright .span{top: 40px; right: 0px; padding: 0 5px;}
}
@media screen and (max-width: 600px){

}
@media screen and (max-width: 550px){

}
@media screen and (max-width: 500px){

}
@media screen and (max-width: 450px){

}
@media screen and (max-width: 400px){

}
@media screen and (max-width: 350px){

}

@media screen and (max-width: 702px){
	td, th, tr, thead, tbody, tfoot, table {display: block}
	.tinyconttable .tinyroweven td,.tinyconttable .tinyrowodd td{width:100%;vertical-align: top;}
	.tinyconttable p{margin:0;}
	.tinyOpCell,.tinyStCell{width:100%; font-weight: bold;}
	.tinyemptycell{display:none;}
	td[style]{width: 100%;}
}
@media screen and (max-width: 665px){

}
	/* místo thickboxu */
.my-gallery#fotogal {width: 100%; float: left;}
	.my-gallery#fotogal img {width: 100%; height: auto; background: #fff; padding: 2px; border: solid 1px #003b6c;}
	.my-gallery#fotogal figure {display: block; float: left; margin: 0 10px 5px 0;}
	.my-gallery.imho{display: inline-block;}
	.my-gallery.imgc.imho{display: block;}
	.my-gallery.imho figure {margin: 0px;}
	.my-gallery figcaption {display: none;}
	.my-gallery.img_left{margin:0 10px 5px 0;;}
	.my-gallery.img_left figure {display:inline-block; margin: 0px; }
.cw {
	color:#fff;
}
.cw strong{font-size:  1.5em;}
#content p.cw{text-indent: 0px; }
.ico img{width: 40px; padding: 0 5px 0px 0; margin-bottom: -5px;}
.ico a {color: #232a23;}